<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.533333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">17</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2552
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2560">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 9 0 73 4 9 0 73 6 9 0 73 7 240 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 240 0 73 4 15 0
				73 6 15 0 73 6 15 0 73 6 240 0 73 6 15 0
				73 7 15 0 73 7 15 0 73 6 9 0 73 7 15 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 254 255 240 66
				4 122 69 194 161 174 211 192 47 190 31 61 39 59 0 0
				49 137 250 65 103 195 255 191 175 64 0 0 52 60 219 65
				187 149 31 192 239 63 0 0 161 174 211 64 207 193 31 61
				215 68 0 0 49 137 250 65 103 195 255 191 87 63 0 0
				63 60 219 65 187 149 223 191 15 64 0 0 218 172 167 192
				224 169 114 64 7 190 255 191 255 63 0 0 192 250 11 65
				207 198 255 191 255 63 0 0 0 30 140 188 64 211 29 65
				30 181 255 191 255 63 0 0 225 248 216 191 60 102 188 64
				112 162 155 65 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 46 179 39 55 116 241
				22 176 119 49 24 242 21 173 221 43 116 242 210 170 69 40
				153 242 157 168 189 36 156 242 229 167 180 35 156 242 93 168
				108 36 156 242 245 169 224 38 157 242 149 171 93 41 140 242
				231 173 203 45 105 242 77 176 81 50 24 242 194 178 228 54
				152 241 62 181 119 59 236 240 0 183 135 63 95 240 199 184
				151 67 180 239 118 185 75 69 110 239 39 186 255 70 36 239
				1 180 96 65 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 207 190 255 190 42 225
				182 178 31 185 58 222 111 183 46 175 153 215 72 207 253 165
				103 200 115 232 141 166 143 184 36 243 133 169 62 178 252 241
				5 169 6 179 236 238 197 167 22 181 1 235 109 166 188 184
				225 230 49 165 110 188 154 226 20 164 31 192 138 224 164 163
				7 196 218 224 117 166 240 203 130 226 102 176 97 215 2 228
				23 191 34 224 171 228 120 204 10 228 203 228 40 210 219 228
				238 28 162 65 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 243 150 63 185 47 61
				96 155 26 185 141 61 143 159 251 184 230 61 118 163 226 184
				59 62 13 167 207 184 135 62 71 167 209 184 141 62 140 166
				214 184 126 62 109 165 215 184 103 62 17 162 234 184 30 62
				106 158 255 184 208 61 186 154 26 185 127 61 60 151 57 185
				50 61 242 147 89 185 234 60 218 144 124 185 167 60 242 141
				159 185 103 60 209 140 171 185 79 60 178 139 183 185 55 60
				224 248 216 63 63 102 188 64 104 162 155 65 167 197 189 38
				36 111 0 0 15 180 96 65 124 162 210 220 255 69 0 0
				239 28 162 65 21 173 55 197 47 67 0 0 0 220 220 60
				208 80 176 65 210 227 207 191 151 63 0 0 104 25 13 65
				33 216 7 192 255 63 0 0 176 18 0 65 0 244 136 64
				150 95 128 65 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 247 198 176 203 106 14
				191 198 176 202 90 17 135 200 184 206 90 11 224 77 89 213
				85 253 184 81 49 216 109 247 159 59 119 198 69 248 238 48
				7 186 157 250 127 55 103 187 189 253 103 196 191 194 129 0
				153 210 208 204 121 3 90 221 161 213 209 6 114 225 81 217
				105 8 154 223 73 216 9 7 201 90 49 214 181 249 254 84
				30 213 35 248 16 79 233 211 52 246 184 76 217 211 4 245
				145 95 128 65 159 190 111 191 189 124 0 0 134 207 27 192
				65 24 229 64 59 237 195 146 59 109 0 0 64 55 42 192
				79 178 251 64 195 18 195 146 195 18 0 0 10 215 27 192
				140 22 229 64 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 188 30 154 98 60 115
				197 27 58 101 83 113 28 25 148 103 110 111 216 22 153 105
				158 109 93 21 237 106 83 108 225 20 92 107 229 107 54 21
				16 107 53 108 56 22 43 106 25 109 200 23 199 104 102 110
				198 25 2 103 239 111 15 28 249 100 137 113 126 30 207 98
				20 115 230 32 169 96 119 116 26 35 178 94 156 117 232 36
				22 93 120 118 32 38 255 91 1 119 149 38 154 91 45 119
				64 55 42 192 79 178 251 64 195 146 59 109 195 146 0 0
				65 182 49 193 80 32 129 63 102 159 94 65 23 198 214 175
				127 62 0 0 65 182 49 65 96 32 129 63 112 159 94 65
				23 198 40 208 127 65 0 0 161 69 143 64 192 116 182 64
				247 193 255 191 255 63 0 0 181 106 74 194 208 159 1 193
				159 21 91 66 149 38 154 91 45 119 0 0 224 102 102 63
				48 56 95 192 128 249 11 65 197 161 56 65 208 151 81 192
				0 181 133 188 1 148 42 65 0 191 133 188 6 148 42 65
				86 224 33 65 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 126 51 65 1 128 204
				238 48 209 1 16 207 158 54 185 0 96 201 63 65 9 0
				191 190 255 70 105 0 255 184 31 71 105 0 223 184 135 67
				33 0 119 188 163 65 13 0 91 190 191 63 8 0 63 192
				219 61 17 0 35 194 247 59 41 0 7 196 39 59 49 0
				215 196 191 60 25 0 63 195 173 64 5 0 81 191 158 68
				48 0 96 187 135 72 153 0 119 183 8 74 209 0 246 181
				178 111 148 64 16 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 16 255 55 137 0 255 199
				174 54 177 0 80 201 46 58 72 0 208 197 231 62 9 0
				23 193 36 65 8 0 218 190 76 65 7 0 178 190 116 64
				5 0 138 191 120 63 5 0 134 192 132 62 9 0 122 193
				151 61 15 0 103 194 179 60 26 0 75 195 215 59 41 0
				39 196 50 61 19 0 204 194 243 62 7 0 11 193 179 64
				6 0 75 191 56 66 15 0 198 189 71 67 25 0 183 188
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 17 2 238 175 16 208 97 0 55 185
				199 198 233 0 160 202 94 181 57 5 65 217 189 166 209 7
				154 222 100 161 129 8 210 223 44 160 93 8 146 223 108 160
				57 8 82 223 172 160 188 7 115 222 139 161 65 7 146 221
				108 162 51 6 106 219 148 164 57 5 57 217 197 166 33 1
				200 203 54 180 137 0 239 183 15 200 241 1 110 176 144 207
				137 2 70 174 184 209 177 2 198 173 56 210 112 74 225 64
				16 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 16 142 180 255 191 255 63 47 187 255 191
				255 63 135 199 255 191 255 63 56 210 255 191 255 63 89 214
				255 191 255 63 73 215 255 191 255 63 215 214 255 191 255 63
				101 214 255 191 255 63 243 213 255 191 255 63 129 213 255 191
				255 63 218 211 255 191 255 63 48 210 255 191 255 63 87 200
				255 191 255 63 79 186 255 191 255 63 230 180 255 191 255 63
				238 179 255 191 255 63 246 178 255 191 255 63 32 224 33 65
				223 188 25 128 223 60 0 0 144 112 148 64 223 188 223 60
				229 255 0 0 159 191 9 128 159 63 0 0 64 74 225 64
				159 75 31 193 0 9 127 193 192 135 30 64 58 92 154 137
				2 94 0 0 11 142 181 65 177 145 217 192 31 20 57 193
				98 222 204 238 36 111 0 0 65 254 160 65 224 34 74 193
				32 236 192 65 202 97 209 88 100 243 0 0 113 71 189 64
				223 54 89 193 90 199 150 65 25 90 58 140 27 101 0 0
				225 79 46 193 209 134 32 65 208 32 164 64 249 132 174 181
				49 86 0 0 15 93 144 65 210 44 61 192 160 148 151 64
				4 110 51 19 236 31 0 0 95 64 135 193 151 49 140 64
				0 129 197 64 74 12 101 168 186 97 0 0 166 16 55 192
				209 147 107 191 177 176 74 64 184 207 35 147 252 117 0 0
				240 181 84 64 19 235 55 198 159 60 0 0 128 165 59 64
				115 232 247 193 7 63 0 0 194 222 18 192 106 83 152 189
				31 153 19 65 56 207 142 182 223 61 0 0 176 82 73 64
				249 216 255 191 255 63 0 0 32 69 242 63 35 234 255 191
				255 63 0 0 134 111 163 59 165 151 50 190 30 99 19 65
				245 246 47 187 142 54 0 0 15 252 114 64 68 243 255 191
				255 63 0 0 176 72 8 64 11 152 255 191 255 191 0 0
				47 115 243 63 49 234 54 191 33 106 12 65 5 250 79 194
				78 47 0 0 28 21 85 64 69 253 255 191 255 63 0 0
				64 2 255 63 65 216 255 191 255 63 0 0 31 223 89 64
				32 228 200 191 15 221 250 64 7 58 117 43 189 122 0 0
				240 247 21 64 36 240 255 191 255 63 0 0 224 118 223 63
				186 223 255 191 255 63 0 0 154 16 55 64 128 147 107 191
				192 176 74 64 111 197 210 227 234 13 0 0 224 181 84 64
				232 206 255 184 39 65 0 0 160 165 59 64 7 197 207 189
				23 64 0 0 136 222 18 64 0 80 152 189 32 153 19 65
				137 218 231 193 47 69 0 0 192 82 73 64 120 204 255 191
				255 63 0 0 32 69 242 63 0 202 255 191 255 63 0 0
				0 144 163 187 0 149 50 190 25 99 19 65 250 219 199 192
				23 72 0 0 49 252 114 64 16 206 255 191 255 63 0 0
				208 72 8 64 16 203 255 191 255 63 0 0 49 115 243 191
				128 233 54 191 47 106 12 65 210 223 103 188 40 82 0 0
				32 21 85 64 176 206 255 191 255 63 0 0 64 2 255 63
				183 197 255 191 255 63 0 0 224 222 89 192 160 227 200 191
				15 221 250 64 97 219 143 187 145 82 0 0 240 247 21 64
				232 205 255 191 255 63 0 0 192 118 223 63 161 210 255 191
				255 63 0 0 0 0 241 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
